body {
	background: rgb(241, 250, 254); font: 12px/1.5 Arial, Tahoma, "����", sans-serif; text-align: center; -ms-overflow-x: hidden; font-size-adjust: none; font-stretch: normal;
}
a {
	color: rgb(51, 51, 51); text-decoration: none !important;
}
a:hover {
	color: rgb(0, 0, 0); text-decoration: underline;
}
a:active {
	color: rgb(51, 51, 51);
}
:is(.clearfix,.cBiRvDXIq):after{/*伪元素是行内元素 正常浏览器清除浮动方法*/
	content: "";
	display: block;
	height: 0;
	clear:both;
	visibility: hidden;
}
:is(.clearfix,.cBiRvDXIq){
	*zoom: 1;/*ie6清除浮动的方式 *号只有IE6-IE7执行，其他浏览器不执行*/
}
:is(.body_bg01,.cMlqnqvfJ) {
	background: url("1.jpg") no-repeat center 86px rgb(241, 250, 254);
}
:is(.body_bg02,.cRVeOESED) {
	background: url("2.jpg") no-repeat center 86px rgb(241, 250, 254);
}
:is(.body_bg03,.cAkthAaxL) {
	background: url("3.jpg") no-repeat center 86px rgb(241, 250, 254);
}
:is(.body_bg04,.cMjeFxQgY) {
	background: url("4.jpg") no-repeat center 86px rgb(241, 250, 254);
}
:is(.body_bg05,.cioojLDMf) {
	background: url("5.jpg") no-repeat center 86px rgb(241, 250, 254);
}
:is(.body_bg06,.cQzZNWfhM) {
	background: url("6.jpg") no-repeat center 86px rgb(241, 250, 254);
}
:is(.body_news,.cSgcvjtKQ) {
	background: rgb(238, 238, 238);
}
:is(.body_xs,.cwOcgADyg) {
	background: url("body_xs.gif") repeat-x left top rgb(234, 233, 225);
}
:is(.top,.cTvuTMjlK) {
	margin: 0px auto; width: 1000px;
}
:is(.main,.cZNQpQHRz) {
	margin: 0px auto; width: 1000px;
}
:is(.bot,.cqVwQTEAe) {
	margin: 0px auto; width: 1000px;
}
:is(.top_type,.cXExTsmue) {
	margin: 0px auto; width: 1000px; height: 257px; position: relative; z-index: 9998;
}
:is(.top_xs,.cpsQESHDL) {
	margin: 0px auto; width: 953px; height: 90px;
}
:is(.main,.cZNQpQHRz) {
	background: rgb(255, 255, 255); padding: 5px 0px; box-shadow: 2px 2px 2px 0px #bedbe8;
}
:is(.main_type,.ciZFzkrZD) {
	background: rgb(255, 255, 255); margin: 0px auto; padding: 5px 0px; width: 980px;
}
:is(.main_xs,.cLnKlxGct) {
	background: rgb(255, 255, 255); margin: 0px auto; padding: 15px; border: 1px solid rgb(217, 215, 202); width: 922px;
}
:is(.bot_xs,.crehoGMXw) {
	background: url("bot_xs.gif") repeat-x left top rgb(111, 111, 111); height: 123px;
}
:is(.demo_left,.cLiEGKQUz) {
	width: 322px; padding-left: 19px; float: left;
}
:is(.top_logo,.cqoibdxZF) {
	background: url("top_bg.jpg") no-repeat right; margin: 0px auto; width: 980px; height: 86px;
}
:is(.type_left,.ciAgsVNog) {
	width: 222px; padding-left: 26px; float: left;
}
:is(.type_right,.ctZAUwHgw) {
	background: url("type_right_bg.gif") no-repeat left top; width: 679px; padding-right: 26px; float: right; min-height: 490px; _height: 490px;
}
:is(.left_xs,.cdZxWpoii) {
	width: 693px; float: left;
}
:is(.right_xs,.cGgOdmQJv) {
	width: 217px; float: right;
}
:is(.top_link,.cOJVaEmxC) {
	background: url("fgx_01.gif") no-repeat left 60%; padding-right: 20px; padding-left: 3px; float: right;
}
:is(.top_link,.cOJVaEmxC) li {
	background: url("fgx_01.gif") no-repeat right 60%; padding-right: 3px; float: left;
}
:is(.top_link,.cOJVaEmxC) li a {
	padding: 32px 0px 20px; width: 57px; line-height: 14px; float: left;
}
:is(.top_link,.cOJVaEmxC) li a span {
	color: rgb(0, 50, 80); cursor: pointer;
}
:is(.top_link,.cOJVaEmxC) li a em {
	width: 100%; color: rgb(125, 125, 125); font-size: 9px; display: block; cursor: pointer;
}
:is(.top_link,.cOJVaEmxC) li a:hover span {
	color: rgb(255, 255, 255);
}
:is(.top_link,.cOJVaEmxC) li a:hover em {
	color: rgb(255, 255, 255);
}
:is(.top_link,.cOJVaEmxC) :is(.ks,.cAhYpiArC) a:hover {
	background: rgb(101, 163, 83);
}
:is(.top_link,.cOJVaEmxC) :is(.zxs,.cssLGngCh) a:hover {
	background: rgb(240, 121, 0);
}
:is(.top_link,.cOJVaEmxC) :is(.jg,.ctPZlrDjw) a:hover {
	background: rgb(0, 127, 186);
}
:is(.top_link,.cOJVaEmxC) :is(.xy,.cTdRnWWIF) a:hover {
	background: rgb(184, 7, 0);
}
:is(.top_link,.cOJVaEmxC) :is(.news,.cLgsArpAK) a:hover {
	background: rgb(255, 215, 0);
}
:is(.top_link,.cOJVaEmxC) :is(.english,.cXRAGgcSH) a:hover {
	background: rgb(189, 183, 107);
}
:is(.eng,.cXvcWKbCA) {
	padding-right: 20px; padding-left: 3px; float: right;
}
:is(.eng,.cXvcWKbCA) li {
	padding-right: 3px; float: left;
}
:is(.eng,.cXvcWKbCA) li a {
	padding: 8px 0px 20px; width: 57px; line-height: 14px; float: left;
}
:is(.eng,.cXvcWKbCA) li a span {
	color: rgb(0, 50, 80); cursor: pointer;
}
:is(.eng,.cXvcWKbCA) li a em {
	width: 100%; color: rgb(125, 125, 125); font-size: 9px; display: block; cursor: pointer;
}
:is(.eng,.cXvcWKbCA) li a:hover span {
	color: rgb(255, 255, 255);
}
:is(.eng,.cXvcWKbCA) li a:hover em {
	color: rgb(255, 255, 255);
}
:is(.eng,.cXvcWKbCA) :is(.ks,.cAhYpiArC) a:hover {
	background: rgb(101, 163, 83);
}
:is(.eng,.cXvcWKbCA) :is(.zxs,.cssLGngCh) a:hover {
	background: rgb(240, 121, 0);
}
:is(.eng,.cXvcWKbCA) :is(.jg,.ctPZlrDjw) a:hover {
	background: rgb(0, 127, 186);
}
:is(.eng,.cXvcWKbCA) :is(.xy,.cTdRnWWIF) a:hover {
	background: rgb(184, 7, 0);
}
.search {
	width: 158px; margin-top: 33px; float: right;
}
.search li {
	padding-right: 3px; float: left;
}
.search li a {
	padding: 32px 0px 20px; width: 19px; height: 0px; line-height: 14px; float: left;
}
.search li a span {
	color: rgb(0, 50, 80); cursor: pointer;
}
.search li a em {
	width: 100%; color: rgb(125, 125, 125); font-size: 9px; display: block; cursor: pointer;
}
.search input {
	background: url("input_bg.gif") no-repeat; border: currentColor; width: 120px; height: 24px; color: rgb(102, 102, 102); line-height: 24px; padding-left: 11px; float: left;
}
.search button {
	background: url("btn_01.gif") no-repeat; border: currentColor; width: 27px; height: 24px; float: left;
}
.nav {
	background: rgb(205, 3, 0); background-image:url('/releases/20260521221246.43db2234/assets/img/37/d1/37d1b08b744613103e7a607229341383d2fc2332.webp'); height:30px;
}
/*---------zwl 20150511*/
.nav li {
	width: 96px; line-height: 30px; border-right-color: rgb(212,208,200); border-right-width: 1px; border-right-style: solid; float: left;
}
.nav :is(.last,.cMcuxUrcK) {
	border: currentColor;
}
.nav li a {
	width: 100%; color: rgb(255, 255, 255) !important; font-size: 14px; float: left;text-align:center; line-height: 30px;
}
.nav :is(.cur,.cfxmMpcBq) a {
	background: rgb(0, 82, 120); font-weight: bold;
}
.nav li a:hover {
	background: rgb(153, 0, 0);
}
.nav_downmenu {
	background: rgb(193, 22, 0); width: 100%; height: 175px; z-index: 9999;
}
:is(.top_type,.cXExTsmue) .nav_downmenu {
	left: 0px; top: 120px; position: absolute;
}
.nav_downmenu ul {
	width: 96px; height: 165px; padding-top: 10px; border-left-color: rgb(212,208,200); border-left-width: 1px; border-left-style: solid; float: left;
}
.nav_downmenu ul li {
	text-align: left; color: rgb(255, 255, 255); line-height: 200%;
}
.nav_downmenu ul li a {
	color: rgb(255, 255, 255) !important; padding-left: 10px; display: block; white-space: normal;font-size:14px;
}
.nav_downmenu ul li a:hover {
	background: rgb(123, 0, 0);
}
.nav_downmenu :is(.ul_00,.cJpDBqmfU) {
	border: currentColor;
}



.email {
	padding: 3px; border: 1px solid rgb(207, 207, 207); width: 224px; height: 50px; float: left;
}
.email div {
	background: rgb(239, 239, 239); height: 50px; line-height: 50px;
}
.email div label {
	color: rgb(102, 102, 102); padding-right: 5px; _margin-top: 16px;
}
.email div input {
	padding: 2px; border: 1px solid rgb(207, 207, 207); color: rgb(102, 102, 102); _margin-top: 16px;
}
:is(.comp_notice,.cUefnTjRL) {
	margin-top: 0px; position: relative;
}
:is(.comp_notice,.cUefnTjRL) .comp_title {
	height: 25px; border-bottom-color: rgb(157, 0, 0); border-bottom-width: 2px; border-bottom-style: solid;
}
:is(.comp_notice,.cUefnTjRL) .comp_title li {
	padding: 0px 15px; height: 25px; line-height: 25px; float: left;
}
:is(.comp_notice,.cUefnTjRL) .comp_title :is(.cur,.cfxmMpcBq) {
	background: rgb(157, 0, 0);
}
:is(.zwl,.cobAqCzUR){	background: rgb(0, 127, 186);}
:is(.comp_notice,.cUefnTjRL) .comp_title :is(.cur,.cfxmMpcBq) a {
	color: rgb(255, 255, 255); font-weight: bold;    line-height: 22px;
    display: inline-block;
    padding-top: 3px;
}
:is(.comp_notice,.cUefnTjRL) :is(.con,.cOKIKbIJd) {
	padding: 5px 0px;
}
:is(.comp_notice,.cUefnTjRL) :is(.con,.cOKIKbIJd) li {
	background: url("ico_02.gif") no-repeat left; height: 20px; text-align: left; line-height: 25px;float:left;width:50%;display:inline-block;overflow:hidden;white-space:nowrap
}
:is(.comp_notice,.cUefnTjRL) :is(.con,.cOKIKbIJd) li a {
	width: 100%; overflow: hidden; padding-left: 10px; float: left; white-space: nowrap; -ms-text-overflow: ellipsis;
}
:is(.comp_notice,.cUefnTjRL) :is(.con,.cOKIKbIJd) :is(.more,.ctQynbQUQ) {
	top: 5px; right: 5px; color: rgb(169, 169, 169) !important; position: absolute;
}
:is(.comp_notice,.cUefnTjRL) :is(.con,.cOKIKbIJd) :is(.more,.ctQynbQUQ):hover {
	color: rgb(0, 0, 0) !important;
}
:is(.pic_news,.cDztNEfAP) {
	width: 213px; padding-left: 25px; margin-top: 0px; float: left;
}
:is(.pic_news,.cDztNEfAP) h3 {
	height: 25px; line-height: 25px; border-bottom-color: rgb(0, 127, 186); border-bottom-width: 2px; border-bottom-style: solid;
}
:is(.pic_news,.cDztNEfAP) h3 span {
	color: rgb(0, 127, 186); font-weight: bold; float: left;
}
:is(.pic_news,.cDztNEfAP) h3 a {
	color: rgb(169, 169, 169) !important; padding-right: 5px; float: right;
}
:is(.pic_news,.cDztNEfAP) h3 a:hover {
	color: rgb(0, 0, 0) !important;
}
:is(.pic_news,.cDztNEfAP) :is(.con,.cOKIKbIJd) {
	padding-top: 10px;
}
:is(.comp_news,.cAyetcCUt) {
	width: 256px; padding-left: 28px; float: left;
}
:is(.comp_news,.cAyetcCUt) :is(.con,.cOKIKbIJd) :is(.more,.ctQynbQUQ) {
	height: 25px; text-align: right; line-height: 25px; position: static;
}
:is(.comp_news,.cAyetcCUt) :is(.con,.cOKIKbIJd) :is(.more,.ctQynbQUQ) a {
	color: rgb(169, 169, 169) !important;
}
:is(.comp_news,.cAyetcCUt) :is(.con,.cOKIKbIJd) :is(.more,.ctQynbQUQ) a:hover {
	color: rgb(0, 0, 0) !important;
}
:is(.piclink,.czsPRZjet) {
	list-style: none; width: 158px; padding-left: 28px; margin-top: 0px; float: left;
}
:is(.piclink,.czsPRZjet) h3 {
	height: 25px; line-height: 25px; border-bottom-color: rgb(0, 127, 186); border-bottom-width: 2px; border-bottom-style: solid;
}
:is(.piclink,.czsPRZjet) h3 span {
	color: rgb(0, 127, 186); font-weight: bold; float: left;
}
:is(.piclink,.czsPRZjet) ul {
	padding-top: 6px;
}
:is(.piclink,.czsPRZjet) li {
	margin-top: 7px; float: left;
}
:is(.yqlj,.cKYvQBHMA) {
	background: rgb(197, 230, 243); height: 30px; padding-left: 30px; margin-top: 10px;
}
:is(.yqlj,.cKYvQBHMA) li {
	line-height: 30px; float: left;
}
:is(.yqlj,.cKYvQBHMA) li a {
	padding: 0px 25px;
}
:is(.yqlj,.cKYvQBHMA) li span {
	color: rgb(165, 209, 227);
}
:is(.copy,.cZyStRwsz) {
	padding: 20px 0px 30px; color: rgb(146, 145, 145); line-height: 200%;
}
:is(.copy,.cZyStRwsz) em {
	color: rgb(79, 136, 162);
}
:is(.typelist,.cDstIguaS) {
	background: rgb(0, 127, 186); padding-top: 3px;
}
:is(.typelist,.cDstIguaS) li {
	width: 100%; text-align: left; text-indent: 27px; float: left;
}
:is(.typelist,.cDstIguaS) li a {
	background: url("typelist_bg01.gif") no-repeat left; width: 100%; height: 37px; line-height: 37px; display: block;
}
:is(.typelist,.cDstIguaS) :is(.cur,.cfxmMpcBq) a {
	background: url("typelist_bg02.gif") no-repeat left; color: rgb(255, 255, 255); font-weight: bold;
}
:is(.typelist,.cDstIguaS) li a:hover {
	background: url("typelist_bg02.gif") no-repeat left; color: rgb(255, 255, 255); font-weight: bold;
}
:is(.dqwz,.cienSrpje) {
	background: url("ico_03.gif") no-repeat 5px 22px; margin: 0px auto; width: 92%; height: 35px; text-align: left; color: rgb(0, 127, 186); line-height: 35px; padding-top: 10px; padding-left: 20px; border-bottom-color: rgb(177, 178, 178); border-bottom-width: 1px; border-bottom-style: dotted;
}
:is(.dqwz,.cienSrpje) a {
	color: rgb(0, 127, 186);
}
:is(.dqwz,.cienSrpje) a:hover {
	color: rgb(0, 66, 96);
}
:is(.type_con,.caoTBXZIs) {
	margin: 0px auto; padding: 20px 0px; width: 90%; text-align: left; color: rgb(51, 51, 51); line-height: 200%;
}
:is(.type_con,.caoTBXZIs) em {
	font-style: italic;
}
:is(.type_con,.caoTBXZIs) strong {
	font-weight: bold;
}
:is(.list_ld,.cpVQtbtZY) {
	padding: 30px 20px;
}
:is(.list_ld,.cpVQtbtZY) table td {
	padding: 3px 10px; text-align: left; line-height: 180%; font-size: 14px;
}
:is(.list_ld,.cpVQtbtZY) table th {
	padding: 3px 10px; text-align: left; line-height: 180%; font-size: 14px;
}
:is(.list_ld,.cpVQtbtZY) table th {
	background: rgb(242, 242, 242); text-align: center; font-weight: bold;
}
:is(.ldxx,.clWifsAPn) {
	padding: 15px; text-align: left;
}
:is(.ldxx,.clWifsAPn) :is(.pic,.cysSZACKd) {
	float: left;
}
:is(.ldxx,.clWifsAPn) :is(.name,.caZpAMUbX) {
	color: rgb(51, 51, 51); line-height: 250%; margin-left: 230px;
}
:is(.ldxx,.clWifsAPn) :is(.text,.ctAEOxVZL) {
	clear: both;
}
:is(.ldxx,.clWifsAPn) :is(.text,.ctAEOxVZL) p {
	padding: 5px 0px; color: rgb(51, 51, 51); line-height: 200%; text-indent: 2em;
}
:is(.top_logo_news,.ckanVNfDF) {
	background: url("news_top_pic.jpg") no-repeat; height: 108px;
}
:is(.news_left01,.cNwHJAvHN) {
	width: 324px; float: left;
}
:is(.news_right01,.cdbXDZucs) {
	margin: 10px 8px 0px 0px; border: 1px solid rgb(221, 231, 239); width: 638px; height: 223px; padding-top: 6px; float: right; display: inline;
}
:is(.bot_news,.cHeZrQjAK) {
	background: rgb(255, 255, 255); margin: 0px auto; width: 980px;
}
:is(.main_news01,.cEdqEsAcm) {
	background: url("pic_news_bg.gif") repeat-y right top rgb(255, 255, 255); margin: 10px auto 0px; width: 980px; min-height: 400px; _height: 400px;
}
:is(.news_main02,.cBFOTWwYb) {
	background: url("news_main.gif") repeat-y left top rgb(255, 255, 255); margin: 10px auto 0px; width: 980px; min-height: 400px; _height: 400px;
}
:is(.news_left02,.cIwkYOGpa) {
	width: 670px; padding-left: 22px; float: left;
}
:is(.news_right02,.cxVtrtFno) {
	width: 263px; padding-right: 4px; float: right;
}
:is(.news_left03,.cmuovIrfj) {
	width: 221px; float: left;
}
:is(.news_right03,.csslbiqgi) {
	width: 717px; padding-right: 20px; float: right;
}
:is(.logo_news,.crxZamrPM) {
	margin: 31px 0px 0px 22px; float: left; display: inline;
}
:is(.nav_news,.cUxEpnzEs) {
	background: url("news_nav_bg.gif") repeat-x left top; padding: 0px 10px; height: 33px; line-height: 33px;
}
:is(.nav_news,.cUxEpnzEs) ul {
	float: left;
}
:is(.nav_news,.cUxEpnzEs) ul li {
	float: left;
}
:is(.nav_news,.cUxEpnzEs) ul li a {
	padding: 0px 16px; height: 33px; color: rgb(255, 255, 255) !important; float: left;
}
:is(.nav_news,.cUxEpnzEs) ul :is(.cur,.cfxmMpcBq) a {
	background: rgb(0, 76, 141);
}
:is(.nav_news,.cUxEpnzEs) ul li a:hover {
	background: rgb(0, 76, 141);
}
:is(.nav_news,.cUxEpnzEs) p {
	padding-right: 20px; float: right;
}
:is(.nav_news,.cUxEpnzEs) p a {
	background: url("ico_05.gif") no-repeat left; color: rgb(255, 255, 255) !important; padding-left: 18px;
}
:is(.search_news,.coakCNRXi) {
	padding: 5px 18px 0px 0px; margin-top: 70px; float: right;
}
:is(.search_news,.coakCNRXi) input {
	background: url("input_bg01.gif") no-repeat left top; border: currentColor; width: 144px; height: 23px; color: rgb(102, 102, 102); line-height: 23px; padding-left: 5px; float: left;
}
:is(.search_news,.coakCNRXi) button {
	background: url("btn_02.gif") no-repeat left; border: currentColor; width: 22px; height: 23px; float: left;
}
:is(.title_news,.cxKNTrZMU) {
	background: url("top_bg01.gif") repeat-x left; height: 31px; line-height: 31px;
}
:is(.title_news,.cxKNTrZMU) span {
	background: url("ico_04.gif") no-repeat 14px; color: rgb(3, 85, 155); padding-left: 27px; font-size: 14px; font-weight: bold; float: left;
}
:is(.title_news,.cxKNTrZMU) a {
	padding-right: 14px; float: right;
}
:is(.news_box,.cAGpTaGAz) {
	margin: 10px 0px 0px 9px; border: 1px solid rgb(221, 231, 239); width: 313px; float: left; display: inline;
}
:is(.news_box,.cAGpTaGAz) :is(.news_list,.cuSdnUAZT) {
	padding: 8px 15px 20px !important; height: 170px; text-align: left;
}
:is(.news_left01,.cNwHJAvHN) :is(.news_box,.cAGpTaGAz) :is(.news_list,.cuSdnUAZT) {
	height: 120px; _height: 130px; _padding-bottom: 0;
}
:is(.news_box,.cAGpTaGAz) :is(.news_list,.cuSdnUAZT) li {
	background: url("ico_02.gif") no-repeat left; padding: 0px; width: 100%; height: 25px; line-height: 25px; float: left;
}
:is(.news_box,.cAGpTaGAz) :is(.news_list,.cuSdnUAZT) li a {
	width: 80%; overflow: hidden; padding-left: 10px; float: left; white-space: nowrap; -ms-text-overflow: ellipsis;
}
:is(.news_box,.cAGpTaGAz) :is(.news_list,.cuSdnUAZT) li :is(.time,.cejwNPIkW) {
	color: rgb(164, 164, 164); float: right;
}
:is(.news_email,.cVZojayZI) {
	background: url("tgxx_bg.gif") repeat-x left; margin: 10px 0px 0px 9px; border: 1px solid rgb(221, 231, 239); width: 313px; height: 38px; line-height: 38px; float: left; display: inline;
}
:is(.news_email,.cVZojayZI) span {
	color: rgb(51, 51, 51); padding-left: 15px; float: left;
}
:is(.news_email,.cVZojayZI) a {
	background: url("xqdj_bg.gif") no-repeat; margin: 5px 13px 0px 0px; width: 61px; height: 28px; color: rgb(0, 94, 174); line-height: 28px; float: right; display: inline;
}
:is(.news_email,.cVZojayZI) a:hover {
	color: rgb(0, 138, 255);
}
:is(.import_news,.cscsvZZWv) {
	width: 380px; text-align: left; line-height: 180%; padding-right: 10px; float: right;
}
:is(.import_news,.cscsvZZWv) li {
	padding: 10px 0px; border-bottom-color: rgb(178, 178, 178); border-bottom-width: 1px; border-bottom-style: dotted;
}
:is(.import_news,.cscsvZZWv) li h4 {
	width: 100%; line-height: 200%; overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis;
}
:is(.import_news,.cscsvZZWv) li h4 a {
	color: rgb(230, 130, 1); font-size: 14px; font-weight: bold;
}
:is(.import_news,.cscsvZZWv) li p {
	color: rgb(102, 102, 102);
}
:is(.import_news,.cscsvZZWv) li p a {
	color: rgb(0, 94, 174); margin-left: 10px; white-space: nowrap;
}
:is(.import_news,.cscsvZZWv) li p a:hover {
	color: rgb(0, 138, 255);
}
:is(.pic_ad,.cvURaaCky) li {
	margin: 10px 0px 0px 9px; float: left; display: inline;
}
:is(.pic_list,.cWcwzzsKP) {
	margin: 10px 0px 0px 9px; border: 1px solid rgb(221, 231, 239); width: 961px; padding-bottom: 20px; float: left; display: inline;
}
:is(.pic_list,.cWcwzzsKP) ul {
	padding: 20px 10px 0px;
}
:is(.pic_list,.cWcwzzsKP) ul li {
	padding: 0px 11px; float: left;
}
:is(.pic_list,.cWcwzzsKP) ul li a {
	border: 3px solid rgb(227, 227, 227); width: 160px; height: 120px; display: block;
}
:is(.pic_list,.cWcwzzsKP) ul li a img {
	border: 1px solid rgb(255, 255, 255); width: 158px; height: 118px;
}
:is(.pic_list,.cWcwzzsKP) tr {
	padding: 0px 10px;
}
:is(.pic_list,.cWcwzzsKP) tr td {
	padding: 0px 11px; float: left;
}
:is(.pic_list,.cWcwzzsKP) tr td a {
	border: 3px solid rgb(227, 227, 227); width: 160px; height: 120px; display: block;
}
:is(.pic_list,.cWcwzzsKP) tr td a img {
	border: 1px solid rgb(255, 255, 255); width: 158px; height: 118px;
}
:is(.picnews_list,.cFeyRXpZH) li {
	padding: 16px 0px; border-bottom-color: rgb(178, 178, 178); border-bottom-width: 1px; border-bottom-style: dotted; min-height: 120px; _height: 120px;
}
:is(.picnews_list,.cFeyRXpZH) li::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
:is(.picnews_list,.cFeyRXpZH) li :is(.pic,.cysSZACKd) {
	width: 160px; float: left;
}
:is(.picnews_list,.cFeyRXpZH) li :is(.text,.ctAEOxVZL) {
	text-align: left; color: rgb(102, 102, 102); line-height: 180%; margin-left: 180px;
}
:is(.picnews_list,.cFeyRXpZH) li :is(.text,.ctAEOxVZL) h4 {
	line-height: 250%;
}
:is(.picnews_list,.cFeyRXpZH) li :is(.text,.ctAEOxVZL) h4 a {
	font-size: 14px; font-weight: bold;
}
:is(.picnews_list,.cFeyRXpZH) li :is(.text,.ctAEOxVZL) p {
	text-indent: 2em;
}
:is(.picnews_list,.cFeyRXpZH) li :is(.text,.ctAEOxVZL) p a {
	color: rgb(0, 94, 174); margin-left: 10px;
}
:is(.picnews_list,.cFeyRXpZH) li :is(.text,.ctAEOxVZL) p a:hover {
	color: rgb(0, 138, 255);
}
:is(.page,.cCPvosGfQ) {
	padding: 10px 0px; color: rgb(51, 51, 51);
}
:is(.page,.cCPvosGfQ) em {
	color: red; font-weight: bold;
}
:is(.page,.cCPvosGfQ) input {
	width: 30px; margin-left: 5px;
}
:is(.page,.cCPvosGfQ) button {
	padding: 0px 5px; line-height: 16px; margin-left: 5px;
}
:is(.search_xw,.cWfSXZMNF) {
	background: url("line_01.gif") no-repeat bottom; padding: 15px; text-align: left;
}
:is(.search_xw,.cWfSXZMNF) h3 {
	background: url("ico_07.gif") no-repeat left; color: rgb(0, 96, 177); padding-left: 18px; font-size: 14px; font-weight: bold; margin-bottom: 15px;
}
:is(.search_xw,.cWfSXZMNF) div {
	padding: 5px 0px;
}
:is(.search_xw,.cWfSXZMNF) div label {
	color: rgb(51, 51, 51);
}
:is(.search_xw,.cWfSXZMNF) div input {
	padding: 1px; width: 150px; color: rgb(102, 102, 102);
}
:is(.search_xw,.cWfSXZMNF) div select {
	width: 155px;
}
:is(.search_xw,.cWfSXZMNF) div button {
	padding: 0px 10px; margin-left: 5em;
}
:is(.news_hot,.cGROSerZj) {
	background: url("line_01.gif") no-repeat bottom; padding: 15px; text-align: left;
}
:is(.news_hot,.cGROSerZj) h3 {
	background: url("ico_06.gif") no-repeat left; color: rgb(0, 96, 177); padding-left: 18px; font-size: 14px; font-weight: bold; margin-bottom: 15px;
}
:is(.news_hot,.cGROSerZj) ul {
	padding: 0px 10px;
}
:is(.news_hot,.cGROSerZj) li {
	background: url("ico_02.gif") no-repeat left; height: 25px; line-height: 25px; padding-left: 10px;
}
:is(.news_hot,.cGROSerZj) li a {
	width: 100%; line-height: 200%; overflow: hidden; display: block; -ms-text-overflow: ellipsis;
}
:is(.news_hot2,.czedkXMtn) {
	background: url("line_01.gif") no-repeat bottom; padding: 15px; text-align: left;
}
:is(.news_hot2,.czedkXMtn) h3 {
	background: url("ico_06.gif") no-repeat left; color: rgb(0, 96, 177); padding-left: 12px; font-size: 14px; font-weight: bold; margin-bottom: 15px;
}
:is(.news_hot2,.czedkXMtn) ul {
	padding: 0px 5px;
}
:is(.news_hot2,.czedkXMtn) li {
	background: url("ico_02.gif") no-repeat left; height: 25px; line-height: 25px; padding-left: 5px;
}
:is(.news_hot2,.czedkXMtn) li a {
	width: 100%; line-height: 200%; overflow: hidden; display: block; -ms-text-overflow: ellipsis;
}
:is(.news_con,.cretYqXJT) {
	padding: 20px; min-height: 400px; _height: 400px;
}
:is(.news_con,.cretYqXJT) em {
	font-style: italic;
}
:is(.news_con,.cretYqXJT) strong {
	font-weight: bold;
}
:is(.news_con,.cretYqXJT) h2 {
	color: rgb(51, 51, 51); line-height: 60px; font-size: 16px; font-weight: bold;
}
:is(.news_con,.cretYqXJT) h3 {
	color: rgb(51, 51, 51); line-height: 30px; font-size: 14px; border-bottom-color: rgb(178, 178, 178); border-bottom-width: 1px; border-bottom-style: dotted;
}
:is(.news_con,.cretYqXJT) h4 {
	color: rgb(166, 166, 166); line-height: 30px;
}
:is(.news_con,.cretYqXJT) h4 span {
	margin: 0px 10px;
}
:is(.news_con,.cretYqXJT) h4 span em {
	color: red;
}
:is(.news_con,.cretYqXJT) :is(.con,.cOKIKbIJd) {
	padding: 20px; text-align: left;
}
:is(.news_con,.cretYqXJT) :is(.con,.cOKIKbIJd) p {
	padding: 10px 0px; line-height: 180%;
}
:is(.news_con,.cretYqXJT) :is(.con,.cOKIKbIJd) :is(.pic,.cysSZACKd) {
	text-align: center;
}
:is(.news_con,.cretYqXJT) :is(.con,.cOKIKbIJd) :is(.pic,.cysSZACKd) h5 {
	color: rgb(141, 141, 141); line-height: 300%;
}
:is(.news_typenav,.cWcIoOquH) {
	background: url("typelist_bg.gif") repeat-x left top; min-height: 20px; _height: 200px;
}
:is(.news_typenav,.cWcIoOquH) h3 {
	height: 36px; color: rgb(0, 93, 171); line-height: 36px; font-family: "΢���ź�"; font-size: 14px; font-weight: bold;
}
:is(.news_typenav,.cWcIoOquH) li {
	background: url("line_02.gif") repeat-x left bottom; height: 40px; line-height: 40px;
}
:is(.news_typenav,.cWcIoOquH) li a {
	background: url("ico_08.gif") no-repeat right; margin: 0px 30px; text-align: left; font-size: 14px; display: block;
}
:is(.news_typenav,.cWcIoOquH) :is(.cur,.cfxmMpcBq) a {
	background: url("ico_09.gif") no-repeat right; color: rgb(0, 93, 173) !important; font-weight: bold;
}
:is(.news_list,.cuSdnUAZT) {
	padding: 20px 0px;
}
:is(.news_list,.cuSdnUAZT) li {
	background: url("ico_02.gif") no-repeat left; padding: 0px 10px; height: 30px; line-height: 30px; border-bottom-color: rgb(178, 178, 178); border-bottom-width: 1px; border-bottom-style: dotted;
}
:is(.news_list,.cuSdnUAZT) li a {
	float: left;
}
:is(.news_list,.cuSdnUAZT) li :is(.type,.cXVZiiWAV) {
	color: rgb(0, 94, 174);
}
:is(.news_list,.cuSdnUAZT) li :is(.type,.cXVZiiWAV):hover {
	color: rgb(0, 138, 255);
}
:is(.news_list,.cuSdnUAZT) li :is(.time,.cejwNPIkW) {
	color: rgb(164, 164, 164); float: right;
}
:is(.top_link_xs,.cWYvAYTzp) {
	padding-top: 15px; float: right;
}
:is(.top_link_xs,.cWYvAYTzp) li {
	float: left;
}
:is(.top_link_xs,.cWYvAYTzp) li span {
	padding: 0px 12px; color: rgb(250, 170, 89);
}
:is(.top_link_xs,.cWYvAYTzp) li a {
	color: rgb(255, 255, 255);
}
:is(.top_link_xs,.cWYvAYTzp) li a:hover {
	color: rgb(222, 222, 222) !important;
}
:is(.search_xs,.ckicSAjCl) {
	clear: both; margin-top: 15px;
}
:is(.search_xs,.ckicSAjCl) input {
	background: url("input_xs.gif") no-repeat left;
}
:is(.search_xs,.ckicSAjCl) button {
	background: url("btn_03.gif") no-repeat left;
}
:is(.link_left,.crIAckvQt) {
	background: url("xysh_bg.gif") repeat-x left top; width: 217px; margin-top: 10px; float: left; min-height: 274px; _height: 274px;
}
:is(.link_demo01,.cBQbNApzU) {
	margin: 0px 10px; padding: 10px 0px; text-align: left; border-bottom-color: rgb(170, 170, 166); border-bottom-width: 1px; border-bottom-style: dotted; min-height: 105px; _height: 105px;
}
:is(.link_demo01,.cBQbNApzU) h3 {
	height: 30px; color: rgb(143, 57, 49); line-height: 30px; font-size: 14px; font-weight: bold;
}
:is(.link_demo01,.cBQbNApzU) ul {
	padding: 0px 8px;
}
:is(.link_demo01,.cBQbNApzU) li {
	height: 25px; line-height: 25px; float: left;
}
:is(.link_demo01,.cBQbNApzU) li span {
	padding: 0px 7px; color: rgb(192, 189, 189);
}
:is(.link_demo01,.cBQbNApzU) li a {
	color: rgb(51, 51, 51);
}
:is(.link_demo01,.cBQbNApzU) li a:hover {
	color: rgb(0, 0, 0);
}
:is(.link_right,.cXNOssSXr) {
	width: 464px; float: right;
}
:is(.link_demo02,.cyMEakMco) {
	margin-top: 10px; min-height: 30px; _height: 30px;
}
:is(.link_demo02,.cyMEakMco) li {
	font-size: 0px; float: left;
}
:is(.link_demo02,.cyMEakMco) li a span {
	margin: 30px 10px 0px; color: rgb(255, 255, 255); display: block; cursor: pointer;
}
:is(.link_demo02,.cyMEakMco) li a em {
	margin: 0px 10px; font-size: 9px; display: block; white-space: nowrap; cursor: pointer; -webkit-text-size-adjust: none;
}
:is(.link_demo02,.cyMEakMco) :is(.li_01,.cNdcwSqIt) {
	width: 100%; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
:is(.link_demo02,.cyMEakMco) :is(.li_01,.cNdcwSqIt) a {
	background: rgb(138, 157, 69); width: 278px; height: 75px; text-align: right; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; float: left;
}
:is(.link_demo02,.cyMEakMco) :is(.li_01,.cNdcwSqIt) a:hover {
	background: rgb(159, 181, 80);
}
:is(.link_demo02,.cyMEakMco) :is(.li_01,.cNdcwSqIt) a span {
	font-size: 14px; font-weight: bold;
}
:is(.link_demo02,.cyMEakMco) :is(.li_01,.cNdcwSqIt) a em {
	color: rgb(202, 211, 171);
}
:is(.link_demo02,.cyMEakMco) :is(.li_02,.cxtroEAyY) a {
	background: rgb(53, 14, 32); width: 115px; height: 72px; text-align: right; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; float: left;
}
:is(.link_demo02,.cyMEakMco) :is(.li_02,.cxtroEAyY) a:hover {
	background: rgb(99, 31, 63);
}
:is(.link_demo02,.cyMEakMco) :is(.li_02,.cxtroEAyY) span {
	font-size: 12px;
}
:is(.link_demo02,.cyMEakMco) :is(.li_02,.cxtroEAyY) a em {
	color: rgb(164, 146, 154);
}
:is(.link_demo02,.cyMEakMco) :is(.li_03,.cGYfKEPNO) a {
	background: rgb(193, 102, 34); width: 115px; height: 72px; text-align: right; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; float: left;
}
:is(.link_demo02,.cyMEakMco) :is(.li_03,.cGYfKEPNO) a:hover {
	background: rgb(221, 138, 75);
}
:is(.link_demo02,.cyMEakMco) :is(.li_03,.cGYfKEPNO) span {
	font-size: 12px;
}
:is(.link_demo02,.cyMEakMco) :is(.li_03,.cGYfKEPNO) a em {
	color: rgb(227, 186, 155); margin-left: 0px;
}
:is(.link_demo02,.cyMEakMco) :is(.li_04,.cwqFIduHq) a {
	background: rgb(88, 89, 63); width: 115px; height: 72px; text-align: right; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; float: left;
}
:is(.link_demo02,.cyMEakMco) :is(.li_04,.cwqFIduHq) a:hover {
	background: rgb(126, 127, 98);
}
:is(.link_demo02,.cyMEakMco) :is(.li_04,.cwqFIduHq) span {
	font-size: 12px;
}
:is(.link_demo02,.cyMEakMco) :is(.li_04,.cwqFIduHq) a em {
	color: rgb(180, 180, 168); margin-left: 0px;
}
:is(.link_demo02,.cyMEakMco) :is(.li_05,.cAkDknfry) a {
	background: rgb(118, 118, 118); width: 116px; height: 72px; text-align: right; float: left;
}
:is(.link_demo02,.cyMEakMco) :is(.li_05,.cAkDknfry) a:hover {
	background: rgb(156, 156, 156);
}
:is(.link_demo02,.cyMEakMco) :is(.li_05,.cAkDknfry) span {
	font-size: 12px;
}
:is(.link_demo02,.cyMEakMco) :is(.li_05,.cAkDknfry) a em {
	color: rgb(193, 193, 193);
}
:is(.link_demo02,.cyMEakMco) :is(.li_06,.caqZrAxWW) {
	width: 100%; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
:is(.link_demo02,.cyMEakMco) :is(.li_06,.caqZrAxWW) a {
	background: rgb(128, 0, 0); width: 171px; height: 57px; text-align: left; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; float: left;
}
:is(.link_demo02,.cyMEakMco) :is(.li_06,.caqZrAxWW) span {
	font-size: 14px; font-weight: bold; margin-top: 20px;
}
:is(.link_demo02,.cyMEakMco) :is(.li_06,.caqZrAxWW) a:hover {
	background: rgb(161, 4, 4);
}
:is(.link_demo02,.cyMEakMco) :is(.li_06,.caqZrAxWW) a em {
	color: rgb(198, 140, 140);
}
:is(.link_demo02,.cyMEakMco) :is(.li_07,.cvItJSnrM) {
	width: 100%; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
:is(.link_demo02,.cyMEakMco) :is(.li_07,.cvItJSnrM) a {
	background: rgb(138, 157, 69); width: 292px; height: 54px; text-align: left; border-left-color: rgb(255, 255, 255); border-left-width: 1px; border-left-style: solid; float: left;
}
:is(.link_demo02,.cyMEakMco) :is(.li_07,.cvItJSnrM) span {
	font-size: 14px; font-weight: bold; margin-top: 15px;
}
:is(.link_demo02,.cyMEakMco) :is(.li_07,.cvItJSnrM) a:hover {
	background: rgb(159, 181, 80);
}
:is(.link_demo02,.cyMEakMco) :is(.li_07,.cvItJSnrM) a em {
	color: rgb(202, 211, 171);
}
:is(.xydh,.cACEgSaiK) {
	background: url("nav_bg_xs.gif") repeat-x left top; padding: 10px; text-align: left; min-height: 359px; _height: 359px;
}
:is(.xydh,.cACEgSaiK) h3 {
	color: rgb(21, 95, 131); line-height: 30px; font-size: 14px; font-weight: bold;
}
:is(.xydh,.cACEgSaiK) ul {
	padding: 10px 0px;
}
:is(.xydh,.cACEgSaiK) ul li {
	height: 25px; line-height: 25px; padding-top: 5px; padding-left: 10px; border-bottom-color: rgb(172, 172, 170); border-bottom-width: 1px; border-bottom-style: dotted;
}
:is(.xydh,.cACEgSaiK) ul li a {
	background: url("ico_02.gif") no-repeat left; color: rgb(51, 51, 51); padding-left: 12px; font-size: 13px;
}
:is(.xydh,.cACEgSaiK) ul li a:hover {
	color: rgb(0, 0, 0);
}
:is(.body_xy,.cuDxdFIAF) {
	background: url("body_xy.gif") repeat-x left top rgb(234, 233, 225);
}
:is(.bot_xy,.czcEKTnVx) {
	background: url("bot_xy.gif") repeat-x left top rgb(111, 111, 111);
}
:is(.top_link_xy,.clwnhcBCP) li span {
	color: rgb(162, 57, 57);
}
:is(.search_xy,.cLqZAyZPY) input {
	background: url("input_xy.gif") no-repeat left;
}
:is(.search_xy,.cLqZAyZPY) button {
	background: url("btn_04.gif") no-repeat left;
}
:is(.link_left_xy,.cRYAOUReI) {
	background: url("xysh_bg_xy.gif") repeat-x left top;
}
:is(.link_left_xy,.cRYAOUReI) :is(.link_demo01,.cBQbNApzU) h3 {
	color: rgb(193, 102, 34);
}
:is(.xydh_xy,.cKieyWfxT) {
	background: url("nav_bg_xy.gif") repeat-x left top;
}
:is(.xydh_xy,.cKieyWfxT) h3 {
	color: rgb(139, 1, 1);
}
:is(.link_demo02,.cyMEakMco) :is(.li_01_xy,.cETVLDIAz) a {
	background: rgb(53, 14, 32);
}
:is(.link_demo02,.cyMEakMco) :is(.li_01_xy,.cETVLDIAz) a:hover {
	background: rgb(99, 31, 63);
}
:is(.link_demo02,.cyMEakMco) :is(.li_01_xy,.cETVLDIAz) a em {
	color: rgb(164, 146, 154);
}
:is(.link_demo02,.cyMEakMco) :is(.li_02_xy,.cieZwdfyG) a {
	background: rgb(138, 157, 69);
}
:is(.link_demo02,.cyMEakMco) :is(.li_02_xy,.cieZwdfyG) a:hover {
	background: rgb(159, 181, 80);
}
:is(.link_demo02,.cyMEakMco) :is(.li_02_xy,.cieZwdfyG) a em {
	color: rgb(202, 211, 171);
}
:is(.link_demo02,.cyMEakMco) :is(.li_05_xy,.cMjZOQnUG) a span {
	margin-top: 0px !important;
}
:is(.link_demo02,.cyMEakMco) :is(.li_05_xy,.cMjZOQnUG) a em {
	margin-top: 20px !important;
}
:is(.link_demo02,.cyMEakMco) :is(.li_07_xy,.cpinQCMoq) a {
	background: rgb(249, 152, 13);
}
:is(.link_demo02,.cyMEakMco) :is(.li_07_xy,.cpinQCMoq) a:hover {
	background: rgb(255, 175, 61);
}
:is(.link_demo02,.cyMEakMco) :is(.li_07_xy,.cpinQCMoq) a em {
	color: rgb(252, 209, 146);
}
:is(.body_ks,.cYNGnINfh) {
	background: url("body_ks.gif") repeat-x left top rgb(234, 233, 225);
}
:is(.bot_ks,.cpPBAaCyp) {
	background: url("bot_ks.gif") repeat-x left top rgb(111, 111, 111);
}
:is(.top_link_ks,.ceFshABvn) li span {
	color: rgb(126, 174, 100);
}
:is(.search_ks,.cBoPJPakC) input {
	background: url("input_ks.gif") no-repeat left;
}
:is(.search_ks,.cBoPJPakC) button {
	background: url("btn_05.gif") no-repeat left;
}
:is(.link_left_ks,.chXbmEgKx) {
	background: url("xysh_bg_ks.gif") repeat-x left top;
}
:is(.link_left_ks,.chXbmEgKx) :is(.link_demo01,.cBQbNApzU) h3 {
	color: rgb(88, 89, 63);
}
:is(.xydh_ks,.cGquJcXwA) {
	background: url("nav_bg_ks.gif") repeat-x left top;
}
:is(.xydh_ks,.cGquJcXwA) h3 {
	color: rgb(50, 117, 13);
}
:is(.body_jg,.cApMQWOkA) {
	background: url("body_jg.gif") repeat-x left top rgb(234, 233, 225);
}
:is(.bot_jg,.cwgsLqYgR) {
	background: url("bot_jg.gif") repeat-x left top rgb(111, 111, 111);
}
:is(.top_link_jg,.cChAUZTSy) li span {
	color: rgb(96, 148, 175);
}
:is(.search_jg,.cUZRLqduT) input {
	background: url("input_jg.gif") no-repeat left;
}
:is(.search_jg,.cUZRLqduT) button {
	background: url("btn_07.gif") no-repeat left;
}
:is(.link_left_jg,.cXFFBKZot) {
	background: url("xysh_bg_jg.gif") repeat-x left top;
}
:is(.link_left_jg,.cXFFBKZot) :is(.link_demo01,.cBQbNApzU) h3 {
	color: rgb(0, 91, 138);
}
:is(.xydh_jg,.casbBvFPe) {
	background: url("nav_bg_jg.gif") repeat-x left top;
}
:is(.xydh_jg,.casbBvFPe) h3 {
	color: rgb(0, 91, 138);
}
:is(.link_demo02,.cyMEakMco) :is(.li_01_jg,.cCJIJVnby) a {
	background: rgb(76, 56, 26);
}
:is(.link_demo02,.cyMEakMco) :is(.li_01_jg,.cCJIJVnby) a:hover {
	background: rgb(118, 89, 45);
}
:is(.link_demo02,.cyMEakMco) :is(.li_01_jg,.cCJIJVnby) a em {
	color: rgb(174, 165, 152);
}
:is(.link_demo02,.cyMEakMco) :is(.li_03_jg,.cvsznzkZq) a {
	background: rgb(254, 91, 80);
}
:is(.link_demo02,.cyMEakMco) :is(.li_03_jg,.cvsznzkZq) a:hover {
	background: rgb(255, 152, 145);
}
:is(.link_demo02,.cyMEakMco) :is(.li_03_jg,.cvsznzkZq) a em {
	color: rgb(255, 181, 176);
}
:is(.link_demo02,.cyMEakMco) :is(.li_06_jg,.cgrNMrdtP) a {
	background: rgb(205, 60, 29);
}
:is(.link_demo02,.cyMEakMco) :is(.li_06_jg,.cgrNMrdtP) a:hover {
	background: rgb(228, 106, 80);
}
:is(.link_demo02,.cyMEakMco) :is(.li_06_jg,.cgrNMrdtP) a em {
	color: rgb(232, 167, 153);
}
:is(.link_demo02,.cyMEakMco) :is(.li_07_jg,.cXlYKAlJg) a {
	background: rgb(210, 142, 43);
}
:is(.link_demo02,.cyMEakMco) :is(.li_07_jg,.cXlYKAlJg) a:hover {
	background: rgb(231, 174, 91);
}
:is(.link_demo02,.cyMEakMco) :is(.li_07_jg,.cXlYKAlJg) a em {
	color: rgb(235, 204, 159);
}